CVE-2017-11408

2017-07-19T11:50:19
ID RH:CVE-2017-11408
Type redhatcve
Reporter redhat.com
Modified 2019-10-12T00:19:39

Description

In Wireshark 2.2.0 to 2.2.7 and 2.0.0 to 2.0.13, the AMQP dissector could crash. This was addressed in epan/dissectors/packet-amqp.c by checking for successful list dissection.